Subject: PKR Audit_Joy_Reminder about promotions
From: Ruchi Johri <[email-masked]>
To: Ashok Katoch <[email-masked]>, Chanadan Saha <[email-masked]>, Tushar Raina <[email-masked]>, E Ganin Singh <[email-masked]>, Chandan Kumar <[email-masked]>, Joyshankar Sharma <[email-masked]>, Ravish <[email-masked]>, Nyle Remo <[email-masked]>, Ariel Timosa <[email-masked]>, Marvin Gulanes <[email-masked]>, Jay Michael Guisehan <[email-masked]>, Lesyl Samontino <[email-masked]>, Krizza Mae Cabilogan <[email-masked]>, Trisha Perez <[email-masked]>, Maeshelle <[email-masked]>, jennylyn azucena <
Cc: siji <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 23 Nov 2011 13:20:40 +0530 (IST)

This is another example of not understanding the updates. 
If any player is eligible for any promotion , he will get an email, so if someone said , he has NOT received any email, there is no point giving him the link as he anyways does not qualify. 
If someone says, I mistakenly deleted the email I received for promotion, then you can give him the link. 

Moreover the last statement was illogical. 
Oliver: how i will know the required amount 
Joy: If you have earn the require points you will get an email 

If a player is eligible for a promotion, he will get an email mentioning how many points he need to earn 
--------------------- 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 45 seconds 
info: Hello! You are now chatting with 'Joy' 
info: Your Issue ID for this chat is LTK554016008235X 
Joy: Welcome to PKR, how can I help you? 
Oliver: hi 
Oliver: i didnt recieved the email 
Oliver: about the double pkr points promotion 
Joy: One moment please.... 
Oliver: i dont know how much i need to make points 
Joy: To be able to assist you, for security reasons, please confirm the following information: 
- Your date of birth 
- The first line of your address 
- The answer to the following question: 
Joy: What was the name of your first pet? 
Oliver: 17 04 1981 
Oliver: Enige Vardar 19 
Oliver: Leo or Legija 
Joy: Thank you 
Joy: One moment please while I look into your account. 
Oliver: ty 
Joy: Please click here 
Joy: Please click on the above link for more info about the double pkr points 
Oliver: so coz i didnt recieved email about this i cant participate ? 
Joy: As per the term and condition given you will receive the email if you are qualified 
Joy: Is there anything else I can help you with? 
Oliver: yes 
Oliver: (3) To qualify for this promotion, players must earn the required amount of PKR Points as stated in the email within the promotional period. 
Oliver: how i will know the required amount 
Joy: If you have earn the require points you will get an email